#服务器端口
server:
  port: 9530

#数据源配置
spring:
  datasource:
    url: ${blade.datasource.estate.url}
#    url: jdbc:mysql://192.168.1.218:3306/smart_estate?useSSL=false&useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&tinyInt1isBit=false&allowMultiQueries=true&serverTimezone=GMT%2B8&allowPublicKeyRetrieval=true
    username: ${blade.datasource.estate.username}
#    username: root
    password: ${blade.datasource.estate.password}
#    password: root@123456
